List Depositors

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

namestring or nullOptional

Search by first name, last name, or entity name (case-insensitive partial match).

institution_depositor_idstring or nullOptional
Filter by exact institution depositor ID.
depositor_typeenum or nullOptional
Filter by depositor type.

Response

Successful Response
idstring
institution_idstring
institution_depositor_idstring or null
first_namestring or null
last_namestring or null
entity_namestring or null
is_organizationboolean
phone_numberslist of objects
emailslist of objects
addresseslist of objects
depositor_typeenum
tin_last_fourstring or null

Last 4 digits of the TIN (masked).

ownership_categoryenum or null
account_officerstring or null
notesstring or null
institution_opt_out_federal_idslist of strings

List of institutions (by federal_id) excluded from receiving this depositor’s funds

tinstring or nullDeprecated

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error